Bug 505665 - Repeated subsection in 5.9
Repeated subsection in 5.9
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
http://docs.fedoraproject.org/release...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-12 15:58 EDT by Robert Andrew Uhl
Modified: 2010-01-11 14:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 14:37:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Andrew Uhl 2009-06-12 15:58:45 EDT
Description of problem: the pm-utils subsection is repeated twice: once after Power Management, and once after ntfs-3g


Version-Release number of selected component (if applicable):


How reproducible: easy


Steps to Reproduce:
1. Visit <http://docs.fedoraproject.org/release-notes/f11/en-US/sect-Release_Notes-System_Daemons.html>
2. Look at section headings
  
Actual results: pm-utils is repeated


Expected results: pm-utils should only be mentioned once


Additional info:
Comment 1 eric@christensenplace.us 2009-06-26 00:19:38 EDT
Verified that the section is listed twice.
Comment 2 John J. McDonough 2009-07-17 10:10:35 EDT
rev 1.8
Comment 3 Fedora Update System 2010-01-03 11:39:29 EST
fedora-release-notes-11.0.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fedora-release-notes-11.0.4-1.fc11
Comment 4 Fedora Update System 2010-01-06 19:53:13 EST
fedora-release-notes-11.0.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.